pangomm 2.56.2

Public Types | List of all members
Pango::BaselineShift_Wrapper Class Referencefinal
pangomm Enums and Flags

Wrapper for enum BaselineShift. More...

`#include <pangomm/attributes.h>`

## Public Types
enum | BaselineShift { NONE , SUPERSCRIPT , SUBSCRIPT }
| An enumeration that affects baseline shifts between runs. More...

## Detailed Description

Wrapper for enum BaselineShift.

BaselineShift enumerators are scoped and can be implicitly converted to int. The scope is Pango::BaselineShift::